<div class="container center">
    <h2>Crédits & mentions légales</h2>
    
    <p>Vous visitez le site web officiel de Sismalp. 
    Les informations regroupées dans ce site sont uniquement destinées à une présentation institutionnelle de nos activités. 
    Nous nous réservons le droit d'en modifier son contenu à tout moment et sans préavis et ne pourrons être tenu responsable des conséquences de telles modifications. 
    L’accès et l’utilisation de ce site est soumise aux conditions suivantes ainsi qu’aux dispositions légales en vigueur. 
    En accédant au site, vous acceptez, sans limitation ni réserves, ces conditions.</p>
    <div>
        <h3>Informations éditoriales</h3>
        
        <p><b>Éditeur :</b> Service Sismalp
        Domaine Universitaire, bât OSUG-C - Maison des géosciences
        1381 rue de la piscine, 38610 Gières, France
        Téléphone : +33 476 635 200</p>
        
        <p><b>Directeur de la publication :</b> Mickaël Langlais
        Ingénieur de recherche CNRS à l'Institut des sciences de la Terre (ISTERRE)
        <a href='mailto:sismalp@univ-grenoble-alpes.fr' alt="sismalp email">sismalp@univ-grenoble-alpes.fr</a></p>
        
        <p><b>Webdesign et développement :</b> Marion Papanian
        Webmestre & chargée de communication UGA à l'Observatoire des Sciences de l'Univers de Grenoble (OSUG)
        <a href='mailto:osug-communication@univ-grenoble-alpes.fr' alt="osug communication email">osug-communication@univ-grenoble-alpes.fr</a></p>
    
        <p><b>Hébergement :</b> Observatoire des Sciences de l’Univers de Grenoble - OSUG
        Domaine Universitaire, bât OSUG-D
        122 rue de la piscine, 38400 Saint Martin d’Hères, France
        Téléphone : +33 476 514 981
        <a href='mailto:osug-accueil@univ-grenoble-alpes.fr' alt="osug accueil email">osug-accueil@univ-grenoble-alpes.fr</a></p>
       
        <p><b>Crédits icones : </b> 
            <ul>
                <li>- Font Awesome Free 6.4.2 by @fontawesome https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc.</li>
                <li>- SVG Repo LLC - MIT License - https://www.svgrepo.com</li>
            </ul>
        </p>
    </div>
    <div>
        <h3>Protection des données à caractère personnel</h3>
        <p>Conformément à la loi « informatique et libertés » du 6 janvier 1978 modifiée en 2004, vous bénéficiez d’un droit d’accès et de rectification aux informations qui vous concernent, que vous pouvez exercer en vous adressant au service sismalp par mail à l’adresse sismalp@univ-grenoble-alpes.fr ou par voie postale au Service Sismalp, Domaine Universitaire, bât OSUG-C, 1381 rue de la piscine, 38610 Gières. </p>
    </div>
    <div>
        <h3>Conditions d'utilisation</h3>
    
        <p><b>Propriété intellectuelle</b></p>
        <p>Ce site et son contenu sont la propriété exclusive de Sismalp et/ou de ses partenaires. Toute reproduction, même partielle, est strictement interdite.</p>
        
        <p><b>Contenu du site</b></p>
        <p>Sismalp fournit des contenus à des fins purement informatives et s’efforce de contrôler la véracité des informations et de maintenir le site à jour. Cependant, aucune garantie n’est apportée concernant l’exactitude, la précision, la mise à jour ou l’exhaustivité des informations mises à la disposition sur le site.</p>
        <p>Par conséquent et à l’exception d’une faute lourde ou intentionnelle, Sismalp décline toute responsabilité pour tout dommage résultant notamment d’une imprécision ou inexactitude des informations disponibles sur son site, aux conséquences pouvant résulter de leur utilisation ou interprétation ou pour toute atteinte résultant d’une intrusion frauduleuse d’un tiers avec l’intention de nuire aux intérêts ou à l’image du service, notamment en dénaturant les informations répertoriées sur le site.</p>
        
        <p><b>Cookies</b></p>
        <p>Ce site peut être amené à utiliser des cookies pour collecter des informations sur votre navigation. Vous avez la possibilité de désactiver les cookies en modifiant les paramètres de votre navigateur.</p>
        
        <p><b>Liens hypertextes</b></p>
        <p>La mise en place de liens hypertextes par des tiers vers des pages ou des documents diffusés sur le site Sismalp, est autorisée sous réserve que les liens ne contreviennent pas aux intérêts de Sismalp, et, qu’ils garantissent la possibilité pour l’utilisateur d’identifier l’origine et l’auteur du document.</p>
        <p> Sont exclus de cette autorisation les sites diffusant des informations à caractère illicite, violent, polémique, pornographique, xénophobe ou pouvant porter atteinte à la sensibilité du plus grand nombre.</p>
        <p>Les liens hypertextes présents sur ce site et dirigeant les utilisateurs vers d'autres sites internet n'engagent pas la responsabilité de Sismalp quant au contenu de ces sites.</p>
        
        <p><b>Droits applicables</b></p>
        <p>Le présent site est soumis au droit français. En cas de litige, les tribunaux français seront seuls compétents.</p>
    </div>
</div>